<?php

// block max who is online
define("_GUESTONLINE","Invités: ");
define("_MEMBERONLINE","Membres: ");
define("_NOGUESTONLINE","<b>Aucun</b> invité");
define("_NOMEMBERSONLINE","<b>Aucun</b> membre");
define("_NOONLINE","Aucun utilisateur");
define("_ONEGUESTONLINE","<b>Un</b> invité");
define("_ONEMEMBERONLINE","<b>Un</b> membre");
define("_ONEONLINE","<b>Un</b> utilisateur");
define("_ONLINE","utilisateurs");
define("_PLUS","Plus ...");
define("_WELCOME","Bonjour ");